# Class: CustomShippingOption

[internal](../modules/internal-14.md).CustomShippingOption

## Properties

### option\_id

• **option\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-swap.d.ts:165

___

### price

• **price**: `number`

#### Defined in

medusa/dist/api/routes/admin/orders/create-swap.d.ts:166
